.barra_menu {
	width:1020px;
	height:56px;
	background-image:url('../images/menu-background.png');
	position:absolute;
	margin-left:-27px;
}
DIV.error {
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR: #e6e6e6;
	MARGIN: 75px auto 300px auto;
	width:400px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	FLOAT: none;
	PADDING-TOP: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
DIV.error DIV.mensaje {
	font-size:12px;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 60px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	PADDING-TOP: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px
}
DIV.error DIV.e500 {
	background:url(../images/error-gen-icon.png) #fff no-repeat 10px 10px;
}
DIV.error DIV.e403 {
	BACKGROUND: url(../images/error-403-icon.png) #fff no-repeat 10px 10px;
}
DIV.error DIV.e404 {
	BACKGROUND: url(../images/error-404-icon.png) #fff no-repeat 10px 10px;
}
